# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    F. Cheng, P.-H. Su, J. Choi, S. Gwo, X. Li, C.-K. Shih.
    Epitaxial growth of atomically smooth aluminum on silicon and its intrinsic optical properties.
    <a href="https://doi.org/10.1021/acsnano.6b05556"><i>ACS Nano</i> <b>10</b>, 9852-9860 (2016)</a>
    (See supporting information)
COMMENTS: |
    Epitaxially grown Al film, dielectric constants for room temperature
DATA:
  - type: tabulated nk
    data: |
        0.22543 0.12397 1.99044
        0.22584 0.12431 1.99503
        0.22625 0.12466 1.99963
        0.22666 0.12500 2.00423
        0.22708 0.12534 2.00883
        0.22749 0.12569 2.01343
        0.22791 0.12603 2.01806
        0.22833 0.12638 2.02269
        0.22875 0.12673 2.02733
        0.22918 0.12708 2.03198
        0.22960 0.12743 2.03667
        0.23003 0.12778 2.04133
        0.23045 0.12814 2.04605
        0.23088 0.12849 2.05078
        0.23131 0.12885 2.05553
        0.23175 0.12922 2.06027
        0.23218 0.12958 2.06504
        0.23262 0.12995 2.06983
        0.23305 0.13031 2.07460
        0.23349 0.13068 2.07942
        0.23393 0.13105 2.08427
        0.23437 0.13143 2.08911
        0.23482 0.13180 2.09396
        0.23526 0.13218 2.09885
        0.23571 0.13256 2.10373
        0.23616 0.13294 2.10864
        0.23661 0.13332 2.11355
        0.23706 0.13371 2.11851
        0.23752 0.13410 2.12346
        0.23797 0.13448 2.12842
        0.23843 0.13488 2.13342
        0.23889 0.13527 2.13843
        0.23935 0.13567 2.14346
        0.23981 0.13607 2.14849
        0.24028 0.13647 2.15354
        0.24075 0.13687 2.15862
        0.24121 0.13728 2.16369
        0.24168 0.13769 2.16881
        0.24216 0.13810 2.17393
        0.24263 0.13851 2.17908
        0.24311 0.13892 2.18424
        0.24358 0.13934 2.18941
        0.24406 0.13976 2.19461
        0.24454 0.14018 2.19981
        0.24503 0.14061 2.20506
        0.24551 0.14103 2.21029
        0.24600 0.14146 2.21554
        0.24649 0.14189 2.22084
        0.24698 0.14233 2.22615
        0.24747 0.14276 2.23148
        0.24797 0.14320 2.23681
        0.24847 0.14364 2.24217
        0.24896 0.14409 2.24755
        0.24947 0.14453 2.25295
        0.24997 0.14498 2.25839
        0.25047 0.14544 2.26381
        0.25098 0.14589 2.26927
        0.25149 0.14634 2.27473
        0.25200 0.14680 2.28021
        0.25251 0.14726 2.28569
        0.25303 0.14773 2.29125
        0.25355 0.14820 2.29679
        0.25407 0.14867 2.30237
        0.25459 0.14914 2.30797
        0.25511 0.14962 2.31361
        0.25564 0.15010 2.31923
        0.25617 0.15058 2.32488
        0.25670 0.15106 2.33056
        0.25723 0.15155 2.33623
        0.25776 0.15204 2.34197
        0.25830 0.15253 2.34769
        0.25884 0.15303 2.35345
        0.25938 0.15353 2.35925
        0.25992 0.15403 2.36506
        0.26047 0.15453 2.37088
        0.26102 0.15504 2.37673
        0.26157 0.15555 2.38258
        0.26212 0.15606 2.38846
        0.26268 0.15658 2.39439
        0.26324 0.15710 2.40033
        0.26380 0.15763 2.40627
        0.26436 0.15816 2.41226
        0.26492 0.15868 2.41826
        0.26549 0.15922 2.42426
        0.26606 0.15975 2.43031
        0.26663 0.16029 2.43637
        0.26721 0.16083 2.44245
        0.26778 0.16138 2.44858
        0.26836 0.16193 2.45471
        0.26895 0.16248 2.46089
        0.26953 0.16304 2.46708
        0.27012 0.16360 2.47329
        0.27071 0.16416 2.47955
        0.27130 0.16473 2.48581
        0.27190 0.16530 2.49209
        0.27249 0.16588 2.49840
        0.27309 0.16645 2.50472
        0.27370 0.16703 2.51110
        0.27430 0.16762 2.51750
        0.27491 0.16821 2.52390
        0.27552 0.16880 2.53033
        0.27613 0.16939 2.53677
        0.27675 0.17000 2.54327
        0.27737 0.17060 2.54980
        0.27799 0.17121 2.55635
        0.27862 0.17182 2.56291
        0.27924 0.17243 2.56948
        0.27987 0.17305 2.57609
        0.28051 0.17367 2.58274
        0.28114 0.17430 2.58940
        0.28178 0.17493 2.59613
        0.28242 0.17557 2.60287
        0.28307 0.17621 2.60965
        0.28372 0.17686 2.61642
        0.28437 0.17750 2.62324
        0.28502 0.17816 2.63006
        0.28568 0.17881 2.63691
        0.28634 0.17947 2.64382
        0.28700 0.18014 2.65076
        0.28767 0.18081 2.65772
        0.28834 0.18148 2.66472
        0.28901 0.18216 2.67172
        0.28968 0.18284 2.67876
        0.29036 0.18353 2.68581
        0.29104 0.18422 2.69292
        0.29173 0.18492 2.70009
        0.29242 0.18563 2.70726
        0.29311 0.18634 2.71445
        0.29380 0.18704 2.72163
        0.29450 0.18777 2.72893
        0.29520 0.18849 2.73624
        0.29591 0.18921 2.74356
        0.29661 0.18994 2.75089
        0.29732 0.19066 2.75827
        0.29804 0.19142 2.76569
        0.29876 0.19215 2.77312
        0.29948 0.19290 2.78065
        0.30020 0.19368 2.78817
        0.30093 0.19442 2.79571
        0.30166 0.19520 2.80327
        0.30240 0.19597 2.81091
        0.30314 0.19675 2.81858
        0.30388 0.19754 2.82629
        0.30463 0.19832 2.83400
        0.30538 0.19912 2.84173
        0.30613 0.19991 2.84950
        0.30689 0.20073 2.85732
        0.30765 0.20154 2.86521
        0.30842 0.20236 2.87311
        0.30919 0.20317 2.88106
        0.30996 0.20401 2.88902
        0.31074 0.20485 2.89704
        0.31152 0.20569 2.90508
        0.31230 0.20653 2.91317
        0.31309 0.20739 2.92127
        0.31388 0.20825 2.92943
        0.31468 0.20911 2.93762
        0.31548 0.20999 2.94584
        0.31629 0.21088 2.95411
        0.31710 0.21175 2.96242
        0.31791 0.21264 2.97076
        0.31873 0.21355 2.97916
        0.31955 0.21446 2.98757
        0.32037 0.21537 2.99606
        0.32120 0.21629 3.00456
        0.32204 0.21722 3.01312
        0.32288 0.21815 3.02172
        0.32372 0.21908 3.03036
        0.32457 0.22004 3.03905
        0.32542 0.22100 3.04778
        0.32627 0.22197 3.05655
        0.32714 0.22293 3.06532
        0.32800 0.22391 3.07419
        0.32887 0.22490 3.08311
        0.32975 0.22590 3.09206
        0.33062 0.22689 3.10101
        0.33151 0.22791 3.11005
        0.33240 0.22893 3.11914
        0.33329 0.22994 3.12822
        0.33419 0.23097 3.13736
        0.33509 0.23202 3.14656
        0.33600 0.23306 3.15581
        0.33691 0.23413 3.16511
        0.33783 0.23520 3.17448
        0.33875 0.23627 3.18384
        0.33968 0.23735 3.19333
        0.34062 0.23845 3.20279
        0.34155 0.23956 3.21238
        0.34250 0.24066 3.22194
        0.34345 0.24178 3.23163
        0.34440 0.24291 3.24130
        0.34536 0.24405 3.25093
        0.34632 0.24521 3.26069
        0.34729 0.24636 3.27058
        0.34827 0.24753 3.28044
        0.34925 0.24871 3.29042
        0.35024 0.24990 3.30052
        0.35123 0.25109 3.31060
        0.35223 0.25230 3.32064
        0.35323 0.25351 3.33081
        0.35424 0.25475 3.34094
        0.35526 0.25600 3.35120
        0.35628 0.25725 3.36157
        0.35730 0.25850 3.37192
        0.35834 0.25979 3.38238
        0.35937 0.26107 3.39281
        0.36042 0.26236 3.40336
        0.36147 0.26366 3.41402
        0.36253 0.26499 3.42465
        0.36359 0.26632 3.43539
        0.36466 0.26766 3.44611
        0.36574 0.26901 3.45693
        0.36682 0.27038 3.46787
        0.36791 0.27175 3.47891
        0.36900 0.27314 3.48993
        0.37010 0.27455 3.50105
        0.37121 0.27597 3.51214
        0.37232 0.27739 3.52334
        0.37345 0.27884 3.53465
        0.37457 0.28031 3.54592
        0.37571 0.28178 3.55744
        0.37685 0.28326 3.56879
        0.37800 0.28476 3.58038
        0.37916 0.28628 3.59193
        0.38032 0.28780 3.60372
        0.38149 0.28935 3.61535
        0.38267 0.29090 3.62721
        0.38385 0.29247 3.63917
        0.38504 0.29406 3.65109
        0.38624 0.29568 3.66312
        0.38745 0.29729 3.67524
        0.38867 0.29893 3.68732
        0.38989 0.30058 3.69951
        0.39112 0.30225 3.71179
        0.39236 0.30393 3.72416
        0.39360 0.30564 3.73663
        0.39485 0.30735 3.74919
        0.39612 0.30910 3.76185
        0.39739 0.31085 3.77447
        0.39866 0.31262 3.78718
        0.39995 0.31441 3.79998
        0.40124 0.31622 3.81300
        0.40255 0.31806 3.82599
        0.40386 0.31991 3.83905
        0.40518 0.32176 3.85221
        0.40651 0.32365 3.86546
        0.40784 0.32557 3.87879
        0.40919 0.32750 3.89208
        0.41054 0.32944 3.90558
        0.41191 0.33142 3.91916
        0.41328 0.33341 3.93283
        0.41466 0.33543 3.94671
        0.41605 0.33748 3.96054
        0.41746 0.33954 3.97445
        0.41887 0.34161 3.98845
        0.42029 0.34372 4.00252
        0.42171 0.34587 4.01679
        0.42315 0.34802 4.03114
        0.42460 0.35020 4.04557
        0.42606 0.35239 4.05995
        0.42753 0.35464 4.07453
        0.42901 0.35689 4.08918
        0.43050 0.35918 4.10390
        0.43200 0.36149 4.11882
        0.43351 0.36383 4.13381
        0.43503 0.36620 4.14887
        0.43656 0.36860 4.16400
        0.43811 0.37104 4.17931
        0.43966 0.37350 4.19470
        0.44122 0.37597 4.21015
        0.44280 0.37850 4.22579
        0.44439 0.38105 4.24149
        0.44599 0.38364 4.25725
        0.44760 0.38626 4.27319
        0.44922 0.38890 4.28920
        0.45085 0.39158 4.30538
        0.45250 0.39430 4.32163
        0.45415 0.39704 4.33793
        0.45582 0.39984 4.35441
        0.45751 0.40266 4.37094
        0.45920 0.40554 4.38776
        0.46091 0.40844 4.40452
        0.46263 0.41138 4.42156
        0.46436 0.41437 4.43866
        0.46611 0.41739 4.45569
        0.46786 0.42047 4.47312
        0.46964 0.42359 4.49059
        0.47142 0.42672 4.50811
        0.47322 0.42992 4.52580
        0.47504 0.43318 4.54364
        0.47686 0.43647 4.56163
        0.47870 0.43982 4.57979
        0.48056 0.44322 4.59798
        0.48243 0.44664 4.61633
        0.48431 0.45015 4.63494
        0.48621 0.45370 4.65348
        0.48813 0.45732 4.67238
        0.49006 0.46096 4.69121
        0.49200 0.46467 4.71030
        0.49396 0.46843 4.72953
        0.49594 0.47228 4.74890
        0.49793 0.47618 4.76841
        0.49994 0.48011 4.78806
        0.50196 0.48417 4.80795
        0.50400 0.48824 4.82787
        0.50606 0.49241 4.84814
        0.50813 0.49664 4.86833
        0.51022 0.50091 4.88875
        0.51233 0.50530 4.90941
        0.51446 0.50976 4.93020
        0.51660 0.51427 4.95111
        0.51876 0.51886 4.97214
        0.52094 0.52355 4.99351
        0.52314 0.52834 5.01489
        0.52536 0.53318 5.03659
        0.52759 0.53816 5.05842
        0.52985 0.54318 5.08036
        0.53212 0.54832 5.10251
        0.53441 0.55355 5.12479
        0.53673 0.55889 5.14736
        0.53906 0.56435 5.17015
        0.54142 0.56988 5.19295
        0.54379 0.57555 5.21606
        0.54619 0.58128 5.23917
        0.54860 0.58716 5.26268
        0.55104 0.59319 5.28629
        0.55350 0.59929 5.31010
        0.55598 0.60556 5.33411
        0.55849 0.61196 5.35840
        0.56101 0.61851 5.38289
        0.56356 0.62519 5.40757
        0.56614 0.63201 5.43235
        0.56873 0.63899 5.45750
        0.57136 0.64610 5.48265
        0.57400 0.65342 5.50817
        0.57667 0.66086 5.53378
        0.57937 0.66851 5.55976
        0.58209 0.67633 5.58582
        0.58483 0.68435 5.61207
        0.58760 0.69256 5.63867
        0.59040 0.70096 5.66536
        0.59323 0.70957 5.69232
        0.59608 0.71845 5.71954
        0.59896 0.72751 5.74694
        0.60187 0.73677 5.77450
        0.60480 0.74635 5.80242
        0.60777 0.75612 5.83024
        0.61076 0.76618 5.85859
        0.61378 0.77657 5.88711
        0.61684 0.78719 5.91571
        0.61992 0.79815 5.94467
        0.62304 0.80940 5.97370
        0.62618 0.82099 6.00308
        0.62936 0.83290 6.03255
        0.63257 0.84522 6.06229
        0.63582 0.85783 6.09212
        0.63909 0.87086 6.12212
        0.64241 0.88437 6.15241
        0.64575 0.89815 6.18269
        0.64913 0.91250 6.21318
        0.65255 0.92723 6.24386
        0.65600 0.94244 6.27465
        0.65949 0.95827 6.30565
        0.66302 0.97456 6.33670
        0.66658 0.99142 6.36765
        0.67018 1.00885 6.39889
        0.67383 1.02678 6.42980
        0.67751 1.04542 6.46103
        0.68123 1.06475 6.49213
        0.68500 1.08469 6.52308
        0.68880 1.10544 6.55393
        0.69265 1.12692 6.58475
        0.69654 1.14916 6.61525
        0.70048 1.17210 6.64536
        0.70446 1.19586 6.67511
        0.70848 1.22072 6.70464
        0.71255 1.24623 6.73351
        0.71667 1.27267 6.76178
        0.72084 1.30012 6.78935
        0.72505 1.32829 6.81589
        0.72932 1.35763 6.84172
        0.73363 1.38753 6.86617
        0.73800 1.41881 6.88956
        0.74242 1.45052 6.91130
        0.74689 1.48310 6.93142
        0.75142 1.51655 6.94967
        0.75600 1.55061 6.96595
        0.76064 1.58489 6.97968
        0.76533 1.61955 6.99085
        0.77009 1.65413 6.99915
        0.77490 1.68859 7.00438
        0.77977 1.72192 7.00614
        0.78471 1.75427 7.00432
        0.78971 1.78488 6.99877
        0.79477 1.81296 6.98941
        0.79990 1.83807 6.97607
        0.80509 1.85909 6.95904
        0.81035 1.87531 6.93857
        0.81569 1.88587 6.91538
        0.82109 1.88979 6.88965
        0.82656 1.88656 6.86302
        0.83211 1.87539 6.83616
        0.83773 1.85601 6.81056
        0.84343 1.82839 6.78793
        0.84921 1.79304 6.76979
        0.85506 1.75087 6.75748
        0.86100 1.70258 6.75239
        0.86702 1.64985 6.75544
        0.87313 1.59457 6.76703
        0.87932 1.53824 6.78728
        0.88560 1.48243 6.81583
        0.89197 1.42868 6.85180
        0.89844 1.37779 6.89437
        0.90499 1.33076 6.94190
        0.91165 1.28752 6.99369
        0.91840 1.24832 7.04828
        0.92526 1.21266 7.10504
        0.93221 1.18042 7.16271
        0.93927 1.15085 7.22077
        0.94644 1.12312 7.27925
        0.95372 1.09684 7.33792
        0.96112 1.07150 7.39616
        0.96863 1.04652 7.45468
        0.97625 1.02147 7.51368
        0.98400 0.99637 7.57296
        0.99187 0.97093 7.63287
        0.99987 0.94528 7.69295
